Get API Key
GET
Get details of a specific API key
header
X-Api-Key<token>API key in format: sti_env_prefix_secret
apiKeyId*stringAPI key ID
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidDefault Response
application/json- response
apiKey*curl -X GET 'https://api.sandbox.stables.money/api/v1/api-keys/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
{ "apiKey": { "apiKeyId": "37ba0474-c0bb-4910-bfb5-d6cebb614366", "tenantId": "f97df110-f4de-492e-8849-4a6af68026b0", "name": "string", "prefix": "string", "active": true, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "lastUsedAt": "2019-08-24T14:15:22Z", "metadata": { "property1": "string", "property2": "string" }, "expiresAt": "2019-08-24T14:15:22Z", "access": "full" }}